algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.020369613232711952
dataset: HIA
hparams:
  lr: 4.2630050210217104e-07
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.1101306943992501
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.01836073398590088
test_calibration_Brier score_1: 0.018304450437426567
test_calibration_Brier score_2: 0.018335510045289993
test_calibration_Brier score_final: 0.01836073398590088
test_performance_AUROC_0: 0.6402438879013062
test_performance_AUROC_1: 0.6402438879013062
test_performance_AUROC_2: 0.6402438879013062
test_performance_AUROC_final: 0.6402438879013062
train_val_split: Scaffold
trial_seed: 368
val_calibration_Brier score_0: 0.026993634179234505
val_calibration_Brier score_1: 0.01894988678395748
val_calibration_Brier score_2: 0.015165318734943867
val_calibration_Brier score_final: 0.026993634179234505
val_performance_AUROC_0: 0.4913151264190674
val_performance_AUROC_1: 0.4357864260673523
val_performance_AUROC_2: 0.5860655903816223
val_performance_AUROC_final: 0.4913151264190674
